Subject: Trainer Candidate - Aaditya Aeron
From: Aaditya Aeron <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 27 May 2021 18:35:51 -0400

| | Tech Support Test

Name | Aaditya Aeron
E-mail | [email-masked]
Phone Number | (+91) 7983951825
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute using other transport like Rickshaw
Where do you currently live (area) | Gurgaon

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Taboola | Senior Technical Support Engineer | NA |
Previous Employer 1 | GlobalLogic Technologies | Research Analyst | 31 August 2018 |
Previous Employer 2 | NA | NA | NA |

If Selected, how much time do you need to join? | 30 days
Please briefly describe your work experience specifically in training? | In my present role, I handle a team of 8 Engineers to train them with all aspects of the process workflow as well as product knowledge. I am managing their day to day practices as well.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes

Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team.

Every new day at my job brings its own set of challenges and problems and I believe those ones need to be tackled most effectively and seriously.

Mentioning the most-challenging situation, I was assigned to handle a team of such members who were new and didn’t know much about the workflow of the process as well possess very little knowledge of the product. I am a serious person and very dedicated to my work and team. I cannot bear any irresponsibility from me or from my team at the work-space. However the team was quite new and it was carefree to an extent. And it was very tough for me to handle them and align them with the workflow. But since I was given the task to train them, so I thought of handling them their way. I started with basics and got connected with them time to time personally to solve all doubts and concerns. I made them realise how important it is to possess the product knowledge in order to align with the process. It’s for the benefit of not just the company but for themselves too in order to gain new skill-set. That trick worked and the management praised me for this approach.

As of now, this team is the most efficient one in handling the workflow as per the process.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

*Good customer service keeps the customers satisfied while great customer service keeps them satisfied as well as loyal.

*Good customer service focusses on delivering customers as per their expectations while great customer service requires that we go above and beyond their expectations.

*Good customer service resolves customer problems within the timeline while great customer service resolves customer problems in the first time.

*Good customer service focus on a consistent and customer friendly approach however great customer service have a systematic focus on continuously optimising the customer experience.

*Good customer service is knowing your customer while great customer service is connecting with your customer in all aspects.

What according to you makes you a good candidate for this position? | I have the necessary skills, qualities and attributes for this position including an ability to deliver an outstanding customer service. I also ensure the team I am managing does the same.
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |